Subject: RE: [lojban] za'e "postnex"

From: "And Rosta" <[email-masked]>
Date: Sat, 25 Jan 2003 14:01:17 -0000

Lojbab:
> At 04:46 PM 1/24/03 +0000, And Rosta wrote:
> > > It may require some conventions (grammatical scope being undefined for
> > > afterthought structures). But predefined conventions are good, even when
> > > unofficial, in that they eliminate the need to glork from context. (this
> > > is not to say that >I< will always approve of them)
> >
> >Unofficial conventions that conflict with official ones must not be
> >countenanced except as part of an intentionally nonstandard dialect 
> 
> There are no official conventions on the interpretation of metalinguistic 
> bridi or parenthetical comments, on the scope of the di'u family of "text" 
> references, to my knowledge. 

So the official convention is that they are metalinguistic, parenthetical
and subject to no further conventions. Unofficial conventions would
conflict with that.

> >The official interpretation of your examples is known, and should
> >not be subverted by unofficial conventions. The place for establishing
> >unofficial conventions in in the experimental cmavo, such as zo'au 
> 
> Or in metalinguistic comments expressed solely in Lojban 

Well, yes: you can add a metalinguistic comment to say "this text
is not to be interpreted as Standard Lojban but instead according
to a dialect that differs in the specified ways". Perhaps you could
specify the ways by quoting an url to a webpage that defines them.
It doesn't really matter how you keep the dialects distijnct, so
long as you don't intercontaminate them.

--And.